- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - s -

- s : _Edje_External_Param , _Edje_External_Param_Info
- saved_memory : _Evas_Cserve_Stats
- saved_memory_peak : _Evas_Cserve_Stats
- saved_time_image_data_load : _Evas_Cserve_Stats
- saved_time_image_header_load : _Evas_Cserve_Stats
- section : Efreet_Ini
- seek : _Ecore_Audio_Vio
- send_event : _Ecore_X_Event_Window_Hide
- server : _Ecore_Con_Event_Proxy_Bind , _Ecore_Con_Event_Server_Data , _Ecore_Con_Event_Server_Write
- setup : _Eina_Value_Type
- shortname : _Ecore_Getopt_Desc
- show : _Evas_Smart_Class , _Evas_Video_Surface
- signal_emit : _Edje_External_Type
- signalled : _Ecore_Exe_Event_Del
- signals : _Eldbus_Service_Interface_Desc
- size : _Ecore_Con_Event_Client_Data , _Ecore_Con_Event_Client_Write , _Ecore_Con_Event_Server_Data , _Ecore_Con_Event_Server_Write , _Ecore_Con_Event_Url_Data , _Ecore_Exe_Event_Data , _Ecore_Exe_Event_Data_Line , _Eet_Data_Descriptor_Class , _Eet_Entry , _Eina_Value_Struct_Desc , Efreet_Icon_Theme_Directory
- source : _Eio_Progress
- start_index : _Ecore_IMF_Preedit_Attr
- startup_notify : _Efreet_Desktop
- startup_wm_class : _Efreet_Desktop
- state_set : _Edje_External_Type
- status : _Ecore_Con_Event_Url_Complete
- stencil_bits : _Evas_GL_Config
- step : _Edje_External_Param_Info , _Eina_Array , _Eina_Inarray , _Eina_Value_Array
- str : _Edje_Message_String , _Edje_Message_String_Float , _Edje_Message_String_Float_Set , _Edje_Message_String_Int , _Edje_Message_String_Int_Set , _Edje_Message_String_Set
- str_alloc : _Eet_Data_Descriptor_Class
- str_direct_alloc : _Eet_Data_Descriptor_Class
- str_direct_free : _Eet_Data_Descriptor_Class
- str_free : _Eet_Data_Descriptor_Class
- strict : _Ecore_Getopt
- strikethrough : _Evas_Textgrid_Cell
- string : _Ecore_IMF_Event_Key_Down , _Ecore_IMF_Event_Key_Up , _Evas_Event_Key_Down , _Evas_Event_Key_Up
- subtype : _Eina_Value_Array , _Eina_Value_Hash , _Eina_Value_List